Beware Gmail users you might not be able to use Gmail from February 8 confirms by Google

gmail users

If you are a Windows XP or Windows Vista user, you need to be alert now. Google has confirmed that Gmail will stop working on Chrome Browser version 53 and below. This condition will start on February 8, 2017.

gmail users

This means that Gmail users who are still using Windows XP and Windows Vista desktops and laptops will not be able to use the emailing platform by Google.

Gmail users Be alert

Chrome Browser version 53 and below are vulnerable to security risks because Microsoft has discontinued their operating system support for Windows XP and Vista. “Gmail users that are still on Windows XP and Windows Vista are the most likely to be affected because Chrome version 49 was the last released version which supported those operating systems.

As previously announced in April 2015 and November 2015, these systems are no longer maintained by Microsoft, and we strongly encourage you to migrate to more secure and supported systems,” mentions Google on its blog.

Chrome is updated on a regular basis to stay ahead of hackers. Every version brings new tweaks to ensure that your data stays secure. This announcement is Google’s warning that, if a Gmail bug or exploit in a Chrome Browser version earlier than version 55 shows up, Google isn’t going to go back and fix it. Security fixes are for versions 55 and up starting 2/8. 

Gmail users

Gmail does not work on older versions

“Google does not typically announce when we discontinue support for older versions of Chrome browser. It states that only the most recent version of Chrome is supported. This announcement was made given the expected impact on Windows XP and  Vista users and known security risks,” Google added on its blog.

If you use Chrome Browser version 53 or lower on the older operating systems, your Gmail could be vulnerable to virus attacks. Gmail users won’t be able to get any security patches or bug fixes. However, Google did mention that you will be able to continue using the affected browsers through 2017. It will be redirected to the basic HTML version of Gmail.

If you are using Windows XP or Windows Vista it is recommended to upgrade to a newer operating system. Installing third-party browsers to access your Gmail account could be possible. But there is no surety on the safety of your account.

It might be vulnerable to security attacks. It is advised that you upgrade immediately. The users can click here to download and install the latest version of Google Chrome Browser.

Hi myself Muthukrishnan. My Profession is Technical writing and doing blogging as passion. I love to explore new trends in Technologies and write articles about Recent Technologies..

Leave a Reply

Your email address will not be published. Required fields are marked *